Shop-Update von PHP 5.6 auf 7.2, auf Woocommerce 3 und Überprüfen der Plugins

 twago IT-Projekte (für IT-Freelancer) ·  04.12.2018 ·  Hamburg

Unser Webshop auf [oBSCURED] läuft unsere Website offenbar noch auf PHP 5.6 und benötigt ein Update auf PHP 7.2Ein einfaches Updaten über unseren Host 1&1 sorgt direkt für eine Handvoll Fehlermeldungen, und wir benötigen Unterstützung.Desweiteren muss unsere Wordpress- und Woocommerce-Version auf den neuesten Stand gebracht werden. Anschließend muss ein Plugin, dass für die Anbindung an unseren Fulfillment-Deinstleister sorgt (JTL-Connector) ebenfalls aktualisiert werden. Der Shop-Betrieb darf selbstverständlich nicht unterbrochen werden.Sind Sie der Richtige für diese Aufgaben und haben Sie im Januar Kapazitäten? Gerne remote. 




ework.de — ein Projekt von DIPLANET Digital Solutions Impressum